#superbox { 
	position: fixed; 
	-moz-border-radius: 8px; 
	-webkit-border-radius: 8px; 
	-moz-box-shadow: -3px 3px 25px #222; 
	-webkit-box-shadow: -3px 3px 25px #222; 
	top: 300px!important; 
	left: 50%; 
	display: none; 
	padding: 10px; 
	background: #fff url('../i/preload.gif') no-repeat 50% 50%; 
	z-index: 2000;
}

#superbox-overlay {
	position: absolute; 
	opacity: 0.7; 
	filter: alpha(opacity=70); 
	display: none; 
	top: 0; 
	left: 0; 
	height: 100%; 
	width: 100%; 
	background: #000; 
	z-index: 1500;
}

#superbox-footer { 
	text-align: right; 
	padding: 5px 0 0; 
}

#superbox-close { 
	display: inline; 
}

#superbox-nav { 
	display: none; 
}